librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_upd_vals Interface Reference

ISO C BINDING interface to rsb_mtx_upd_vals. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_upd_vals (mtxAp, elop_flags, omegap)

## Detailed Description

ISO C BINDING interface to rsb_mtx_upd_vals.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_upd_vals()

integer(c_int) function rsb::rsb_mtx_upd_vals::rsb_mtx_upd_vals | ( | type(c_ptr), value | mtxAp,
|  | integer(c_int), value | elop_flags,
|  | type(c_ptr), value | omegap
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90